| Irrlicht 3D Engine |

Classes | Namespaces
SExposedVideoData.h File Reference

Go to the source code of this file.

## Classes

- struct irr::video::SExposedVideoData
    structure for holding data describing a driver and operating system specific data. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.